/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * veneer:
 *   - http://typekit.com/eulas/0000000000000000774ba0e2
 *   - http://typekit.com/eulas/0000000000000000774ba0e3
 * veneer-three:
 *   - http://typekit.com/eulas/0000000000000000774ba0e6
 *   - http://typekit.com/eulas/0000000000000000774ba0e7
 * veneer-two:
 *   - http://typekit.com/eulas/0000000000000000774ba0e5
 *   - http://typekit.com/eulas/0000000000000000774ba0e4
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-08-07 10:06:35 UTC"}*/

@import url("pc990.css");

@font-face {
font-family:"veneer";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"veneer";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"veneer-two";
src:url("../other/lfdcc-2") format("woff2"),url("../other/dfdcc-2") format("woff"),url("../other/afdcc-2") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"veneer-two";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"veneer-three";
src:url("../other/lfdcc-3") format("woff2"),url("../other/dfdcc-3") format("woff"),url("../other/afdcc-3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"veneer-three";
src:url("../other/le196-3") format("woff2"),url("../other/de196-3") format("woff"),url("../other/ae196-3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-veneer { font-family: "veneer",sans-serif; }
.tk-veneer-two { font-family: "veneer-two",sans-serif; }
.tk-veneer-three { font-family: "veneer-three",sans-serif; }
